ISCSH#FEP - Feature #1916

QTi0ehmi,0000000000
12/24/2021 12:19 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/24/2021

100%
0.00 hour
0.00 hour

Description

1.00sva0000000D,
2.0000000,00000000.
3.000000000,000000,000000000,000000000.

History

#1 - 01/11/2022 10:05 AM - shixun yan

- Status changed from New to In Progress

#2 - 01/11/2022 10:05 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
